package kz.arta.synergy.workflow.mobile.android.common.models;

/**
 * Created by neox on 10.04.14.
 * Ответ от сервера
 */
public class ErrorCode {

    /**
     * Результат выполенния метода
     */
    private String errorCode;

    /**
     * Сообщение об ошибке
     */
    private String errorMessage;

    /**
     * Результат выполнения метода
     */
    private String result;

    /**
     * Сообщение об ошибке
     */
    private String message;

    public String getMessage() {
        return message;
    }

    public String getErrorCode() {
        return errorCode;
    }

    public String getErrorMessage() {
        return errorMessage;
    }

    public String getResult() {
        return result;
    }
}
